HANA upgrade fails with the error – Cannot resume broken upgrade of 'HAM': wrong version

Solution  for HANA upgrade failing with the error – Cannot resume broken upgrade of ”: wrong version (1.00.097.01.1436865239)

  1. On the SAP HANA system go to following directory /usr/sap/
  2. See if there is a HAN.hdbupgrade file
  3. If it is there move the file to another location
  4. Once moved resume the update

Leave a Reply